### Signal

# Gtk ShortcutsSection::change-current-page

deprecated: 4.18

#### Declaration

    gboolean
    change_current_page (
      GtkShortcutsSection* self,
      gint offset,
      gpointer user_data
    )

#### Description [src]

Emitted when we change the current page.

The default bindings for this signal are `Ctrl`+`PgUp`, `PgUp`, `Ctrl`+`PgDn`, `PgDn`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code
Deprecated since: 4.18
This widget will be removed in GTK 5.

#### Parameters

`offset`

  Type: `gint`

  The offset.

#### Return value

Type: `gboolean`

Whether the page was changed.